1. Home
  2. GoToTags iPhone App
  3. iPhone App - General
  4. iPhone App – System Requirements

iPhone App – System Requirements

The GoToTags iPhone App will install on any iPhone running at least iOS 10. However, we highly recommend you update to iOS 11.

NFC

NFC functionality is limited on iOS. These limitations are by Apple in iOS, not a limitation of the GoToTags iPhone App.

Updated on September 22, 2017

Was this article helpful?

Related Articles